Subject: IPP> Current IPP Scenarios Subgroup Participants List

From: [email-masked] (JK Martin)
Date: Mon, 30 Dec 96 13:20 EST

The current list of participants (and their email addresses) for the new
IPP "Scenarios" subgroup is:

  JK Martin		[email-masked]
  Carl-Uno Manros	[email-masked], [email-masked]
  Bill Wagner		[email-masked]
  Don Wright		[email-masked]

If you are planning on participating in this new IPP subgroup, please
get me your email address as quickly as possible.

Thanks!

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03015-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------